Show / Hide Table of Contents

# Struct AreaInstance

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AreaInstance

### Fields

| Improve this Doc View Source

#### Instance

##### Declaration

    public int Instance

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |

### Methods

| Improve this Doc View Source

#### IsInstancedArea()

##### Declaration

    public bool IsInstancedArea()

##### Returns

Type | Description
--- | ---
System.Boolean |